#page_1 .feature-area,.feature-slide {
	width:100%;
}


#page_1 #feature-area {
	position:relative;
	z-index:1;
}

#page_1 body.contact-bar .rs-contact-bar-container{
	margin-bottom:0px;
}



/*
.is-desktop#page_1 .feature-slide-overlay {
    opacity:1;
	background-color:transparent;
	background: -moz-linear-gradient(left, rgba(255,255,255,0.9) 0%, rgba(255,255,255,0.9) 6%, rgba(255,255,255,0) 60%); 
	background: -webkit-linear-gradient(left, rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 6%,rgba(255,255,255,0) 60%);
	background: linear-gradient(to right, rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 6%,rgba(255,255,255,0) 60%);
}
*/


.is-desktop#page_1 .feature-slide-overlay {
	background:url(/site_files/15700/custom/520/images/gradient.png) repeat-x;
	opacity:1;
}

body#page_1.is-desktop:not(.editor) #silly-hover {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.is-desktop#page_1 #header{
	padding-top:53px;
	background-color:transparent;
}

#page_1 #content,#page_1 #footer-1, #page_1 #footer, #page_1 .rs-contact-bar-container{
	display:none;
}

/*
#sub-logo{
    background: url(/site_files/15700/custom/520/images/sidart-logo.png);
    width:200px;
    height:120px;
    background-repeat:no-repeat;
    position:absolute;
    bottom:30px;
    right:40px;
    z-index:200;
    background-size:170px;
}*/

#page_1 .feature-area-wrap{
	padding-left:0px!important;

}

#contact1 #Phone1, #email1, #hourst{
font-size: 14px;
    font-family: jvbv,Arial;
    font-weight: 700;
    font-style: normal;
    color: white;
    opacity:0.7;
    line-height:20px;
}

#contact1{
	margin-top:40px;

}


#hours{
margin-top:30px;
}


#contact1{
margin-top:20px;
}

.is-desktop#page_1 #header #header-inner, .is-desktop#page_1 #header, .is-desktop#page_1 #header
#nav_wrapper,.is-desktop#page_1 #header #nav_wrapper
#nav{
	width:200px;
}

.is-mobile #header #header-inner{
	width:100%;
}


.is-desktop #header{
margin-left:0px;
left:40px;
  
}

.is-mobile .cycle-pager{
  display:none;
}

@media (max-width: 1220px) {
.is-desktop #header {
  left:10px;
  }
}

